/* bullet */
.bl_01{padding:0 0 0 7px;line-height:15px;background:url('../../img/en/common/bl_01.gif') no-repeat left 6px;}
.bl_03{padding:0 0 0 7px;color:#E07E0D;background:url('../../img/en/common/bl_03.gif') no-repeat left 6px;}

.list_style1{}
.list_style1 li{min-height:11px;_height:11px;padding:0 0 2px 7px;background:url('../../img/en/common/bl_01.gif') no-repeat left 4px;}
:root .list_style1 li{overflow:hidden;}

.point_org{color:#E07E0D;line-height:17px;margin:20px 0 0 53px;}




/* btn_c */
.btn_c{text-align:center;}
.btn_c img{margin:20px 3px 0 0;}




/* //member// */
.join_step{height:107px;}

/* agree */
.agree_box{padding:15px;margin-top:10px;border:5px solid #DCDDDE;}
	.agree_box .agree_con{width:666px;height:340px;font-size:12px;line-height:18px;overflow-y:scroll;
		scrollbar-3dlight-color:#FFFFFF; 
		scrollbar-arrow-color:#9999CC; 
		scrollbar-track-color:#FFFFFF; 
		scrollbar-darkshadow-color:#A7A6AA; 
		scrollbar-face-color:#FFFFFF; 
		scrollbar-highlight-color:#F2F2F2; 
		scrollbar-shadow-color:#FFFFFF;
	}
	.agree_box .agree_con h1{width:645px;padding-bottom:3px;font-size:12px;font-weight:bold;}
	.agree_box .agree_con dl{width:645px;}
	.agree_box .agree_con dl dt{padding-bottom:20px;font-size:12px;}
	.agree_box .agree_con dl dd{padding-bottom:20px;font-size:12px;line-height:18px;}


.member_join_chk_txt{margin:6px 0 0 16px;}
.member_join_chk_txt li{width:100%;height:22px;}
.member_join_chk_txt li span{display:block;float:left;}
.member_join_chk_txt li span.txt{margin:3px 0 0 4px;}
.member_join_chk_txt li.img_txt{padding:11px 0 0 4px;}

.agree_chk{height:40px;margin:10px 0 0 215px;}
	.agree_chk span{display:block;float:left;}
	.agree_chk span input{margin:0 5px 0 10px;#margin:-4px 3px 0 10px;}

.real_name{padding:14px 22px 13px 14px;border:1px solid #ECECEC;background:#FAFAFA;}
	.real_name h4{height:23px;}
	.real_name dl{height:48px;padding:19px 0 14px 169px;border:1px solid #DCDDDE;background:#FFFFFF;}
	.real_name dl dt{float:left;width:63px;height:19px;padding:5px 0 0 0;}
	.real_name dl dd{float:left;width:430px;height:24px;}
	.real_name p{padding:9px 0 0 7px;line-height:16px;}


.sign_in_box{height:60px;padding:0 0 0 219px;margin-bottom:30px;background:url('../../img/en/member/sign_in_box_bg.gif') no-repeat left top;}
.sign_in_box .txt{float:left;margin:26px 0 0 0;width:121px;}
.sign_in_box .btn{float:left;margin:18px 0 0 0;}



.join_ok{width:400px;padding:48px 48px 43px 48px;margin-left:104px;border:1px solid #DCDDDE;}
	.join_ok .name{font-weight:bold;color:#F58604;}
	.join_ok dl{height:50px;margin-top:20px;padding:14px 0 0 14px;border:1px solid #DCDDDE;background:#FAFAFA;}
	.join_ok dl dt{float:left;width:64px;padding-top:1px;height:24px;}
	.join_ok dl dd{float:left;width:300px;height:25px;font-size:12px;color:#231F20;font-weight:bold;}
	.join_ok .point{margin-top:20px;padding-left:30px;background:url('../../img/en/member/join_ok_point.gif') no-repeat left top;}



.member_login{height:175px;margin:10px 0 0 0;background:url('../../img/en/member/login_bg.gif') no-repeat left top;}
	.member_login .login_box{position:relative;width:398px;height:87px;margin:40px 0 0 168px;}
	.member_login .login_box dt{float:left;width:122px;height:18px;padding-top:5px;}
	.member_login .login_box dd{float:left;width:185px;height:23px;}
	.member_login .login_box dd.btn{position:absolute;left:307px;top:0px;width:90px;height:102px;}
	.member_login .login_box dd.save{position:absolute;left:119px;top:45px;width:200px;height:15px;}
	.member_login .login_box dd.save span{display:block;float:left;}
	.member_login .login_box dd.save span.txt{padding:7px 0 0 5px;}
	.member_login .forgot{padding:0 0 0 294px;}
.btn_register{margin:30px 0 0 168px;}
.btn_register span{padding-bottom:18px;display:block;}

.idpw_find_txt{margin:30px 0 0 53px;}
.idpw_find_txt dt{height:23px;}
.idpw_find_txt dd ul li{min-height:11px;_height:11px;padding:0 0 2px 7px;background:url('../../img/en/common/bl_01.gif') no-repeat left 4px;}


.member_stitle{clear:both;height:25px;margin:30px 0 0 0;}
.idpw_find_box{min-height:50px;_height:50px;border:1px solid #ECECEC;background:#FAFAFA;}
	:root .idpw_find_box{overflow:hidden;}
	.idpw_find_box .top_txt{padding:25px 0 19px 0;text-align:center;}
	.idpw_find_box dl{width:395px;margin:38px 0 14px 168px;}
	:root .idpw_find_box dl{overflow:hidden;}
		.idpw_find_box dl dt{float:left;width:121px;height:18px;padding-top:6px;}
		.idpw_find_box dl dd{float:left;width:274px;height:24px;}
		.idpw_find_box dl dd.ex_txt{float:left;width:273px;height:35px;}
		.idpw_find_box dl dd.ex_txt p{padding:6px 0 11px 0;}
	.idpw_find_box dl.forgot_id{width:380px;margin:18px 0 14px 182px;}
	:root .idpw_find_box dl.forgot_id{overflow:hidden;}
		.idpw_find_box dl.forgot_id dt{float:left;width:92px;height:18px;padding-top:6px;}
		.idpw_find_box dl.forgot_id dd{float:left;width:288px;height:24px;}
		.idpw_find_box dl.forgot_id dd.btn_find{float:left;width:273px;height:58px;}
		.idpw_find_box dl.forgot_id dd.btn_find p{padding:9px 0 11px 0;}		
	.idpw_find_box .btn_line_t{width:420px;padding:9px 0 47px 0px;margin:0 0 0 143px;text-align:center;border-top:1px solid #ECECEC;}
	.idpw_find_box .txt_line_t{width:420px;height:38px;padding:6px 0 0 0px;margin:0 0 0 143px;text-align:center;color:#231F20;font-size:12px;border-top:1px solid #ECECEC;}
	.idpw_find_box .txt_line_t .find_not{font-weight:bold;color:#D42A04;}
	.idpw_find_box .txt_line_t .email{font-weight:bold;color:#F96C1B;}
	.idpw_find_box .txt_line_t a:link        {color:#4D8BF2;text-decoration:underline;}
	.idpw_find_box .txt_line_t a:visited     {color:#4D8BF2;text-decoration:underline;}
	.idpw_find_box .txt_line_t a:active      {color:#4D8BF2;text-decoration:underline;}
	.idpw_find_box .txt_line_t a:hover       {color:#4D8BF2;text-decoration:underline;}
	.idpw_find_box .result{width:540px;margin:19px 0 0 29px;padding-bottom:8px;font-size:12px;text-align:center;border-bottom:1px solid #ECECEC;}
	.idpw_find_box .result span{color:#049CD4;font-weight:bold;}
	.idpw_find_box .result_none{margin:39px 0 37px 0;text-align:center;font-size:12px;}
.member_find_txt{margin:10px 0 0 20px;}
.btn_new_register{margin:30px 0 0 0;text-align:center;}




/* //mypage// */
.member_out{clear:both;min-height:233px;_height:233px;padding:29px 19px 50px 18px;margin:35px 28px 19px 28px;border:1px solid #ECECEC;}
	:root .member_out{overflow:hidden;}
	.member_out .moment{float:left;padding-left:9px;width:107px;height:114px;}
	.member_out dl{float:left;width:495px;}
	.member_out dl dt{height:29px;padding-left:8px;}
	.member_out dl dd ul li{line-height:17px;margin-bottom:8px;}
	.member_out .out_txt{clear:both;padding-top:50px;text-align:center;background:url('../../img/en/mypage/member_out_dotline.gif') no-repeat left top;}

.member_out_write{width:629px;min-height:24px;_height:24px;padding:19px 0 19px 19px;margin:7px 0 0 28px;border:1px solid #ECECEC;background:#FAFAFA;}
	:root .member_out_write{overflow:hidden;}
	.member_out_write dt{float:left;width:63px;min-height:19px;_height:19px;padding-top:5px;}
	.member_out_write dd{float:left;width:560px;min-height:24px;_height:24px;}


.member_out_ok{clear:both;min-height:148px;_height:148px;margin:50px 28px 0 28px;border:1px solid #ECECEC;background:url('../../img/en/mypage/member_out_ok_bg.jpg') no-repeat left top;}
	:root .member_out_ok{overflow:hidden;}
	.member_out_ok dt{height:28px;margin:40px 0 0 241px;}
	.member_out_ok dd{margin:0 0 0 241px;line-height:15px;}





/* //media// */
/*.photo_news_today{width:706px;height:300px;}
	.photo_news_today dt{float:left;padding:20px 0 0 38px;width:279px;}
	.photo_news_today dd{position:relative;float:left;padding-top:20px;width:370px;height:260px;}
	.photo_news_today dd .today_txt_bg{position:absolute;left:0px;bottom:0px;width:370px;height:92px;z-index:1;}
	.photo_news_today dd .today_txt{position:absolute;left:0px;bottom:0px;width:370px;height:92px;text-align:left;vertical-align:top;z-index:5;}
	.photo_news_today dd .today_txt dt{color:#D8C923;font-weight:bold;padding:16px 0 0 16px;width:335px;height:20px;}
	.photo_news_today dd .today_txt dt a:link        {color:#D8C923;text-decoration:none;}
	.photo_news_today dd .today_txt dt a:visited     {color:#D8C923;text-decoration:none;}
	.photo_news_today dd .today_txt dt a:active      {color:#D8C923;text-decoration:none;}
	.photo_news_today dd .today_txt dt a:hover       {color:#D8C923;text-decoration:underline;}
	.photo_news_today dd .today_txt dd{color:#E3E3E3;padding:0 0 0 16px;width:335px;height:50px;line-height:15px;}
	.photo_news_today dd .today_txt dd a:link        {color:#E3E3E3;text-decoration:none;}
	.photo_news_today dd .today_txt dd a:visited     {color:#E3E3E3;text-decoration:none;}
	.photo_news_today dd .today_txt dd a:active      {color:#E3E3E3;text-decoration:none;}
	.photo_news_today dd .today_txt dd a:hover       {color:#E3E3E3;text-decoration:underline;}
.photo_news_list{margin-top:5px;}
	.photo_news_list ul{padding:15px 0 15px 0;margin:0 1px;width:704px;border-bottom:1px solid #F0F0F0;}
	.photo_news_list ul.line_last{padding:15px 0 0 0;border-bottom:0px solid #F0F0F0;}
	.photo_news_list ul li{float:left;width:167px;height:204px;margin-right:12px;display:inline;}
	.photo_news_list ul li.last{margin-right:0px;}
	.photo_news_list ul li p{margin:10px;width:147px;height:107px;}
	.photo_news_list ul li p img{width:147px;height:110px;}
	.photo_news_list ul li dl{margin:0 0 0 9px;width:147px;height:70px;}
	.photo_news_list ul li dl dt{height:34px;word-break:break-all;}
	.photo_news_list ul li dl dt a{color:#2F87C4;font-weight:bold;}
	.photo_news_list ul li dl dt a:link        {color:#2F87C4;text-decoration:none;}
	.photo_news_list ul li dl dt a:visited     {color:#2F87C4;text-decoration:none;}
	.photo_news_list ul li dl dt a:active      {color:#2F87C4;text-decoration:none;}
	.photo_news_list ul li dl dt a:hover       {color:#2F87C4;text-decoration:underline;}
	.photo_news_list ul li dl dt span{color:#C6C8CA;}
	.photo_news_list ul li dl dd{line-height:15px;}
	.photo_news_list ul li dl dd a{color:#808285;}
	.photo_news_list ul li dl dd a:link        {color:#808285;text-decoration:none;}
	.photo_news_list ul li dl dd a:visited     {color:#808285;text-decoration:none;}
	.photo_news_list ul li dl dd a:active      {color:#4D4D4F;text-decoration:none;}
	.photo_news_list ul li dl dd a:hover       {color:#4D4D4F;text-decoration:underline;}
*/
.photo_news_today{width:726px;height:300px;}
	.photo_news_today dt{float:left;padding:20px 0 0 38px;width:279px;}
	.photo_news_today dd{position:relative;float:left;padding-top:20px;width:370px;height:260px;}
	.photo_news_today dd .today_txt_bg{position:absolute;left:0px;bottom:0px;width:370px;height:92px;z-index:1;}
	.photo_news_today dd .today_txt{position:absolute;left:0px;bottom:0px;width:370px;height:92px;text-align:left;vertical-align:top;z-index:5;}
	.photo_news_today dd .today_txt dt{color:#D8C923;font-weight:bold;padding:16px 0 0 16px;width:335px;height:20px;}
	.photo_news_today dd .today_txt dt a:link        {color:#D8C923;text-decoration:none;}
	.photo_news_today dd .today_txt dt a:visited     {color:#D8C923;text-decoration:none;}
	.photo_news_today dd .today_txt dt a:active      {color:#D8C923;text-decoration:none;}
	.photo_news_today dd .today_txt dt a:hover       {color:#D8C923;text-decoration:underline;}
	.photo_news_today dd .today_txt dd{color:#E3E3E3;padding:0 0 0 16px;width:335px;height:50px;line-height:15px;}
	.photo_news_today dd .today_txt dd a:link        {color:#E3E3E3;text-decoration:none;}
	.photo_news_today dd .today_txt dd a:visited     {color:#E3E3E3;text-decoration:none;}
	.photo_news_today dd .today_txt dd a:active      {color:#E3E3E3;text-decoration:none;}
	.photo_news_today dd .today_txt dd a:hover       {color:#E3E3E3;text-decoration:underline;}

.photo_news_list{clear:both;margin-top:5px;}
	.photo_news_list ul{padding:15px 0 15px 0;margin:0 1px;width:724px;height:196px;border-bottom:1px solid #F0F0F0;}
	.photo_news_list ul.line_last{padding:15px 0 0 0;border-bottom:0px solid #F0F0F0;}
	.photo_news_list ul li{float:left;width:168px;height:196px;margin-right:13px;display:inline;border:1px solid #DDDDDD;}
	.photo_news_list ul li.last{margin-right:0px;}
	.photo_news_list ul li p{margin:10px;width:147px;height:107px;}
	.photo_news_list ul li p img{width:147px;height:110px;}
	.photo_news_list ul li dl{margin:0 0 0 9px;width:147px;height:70px;}
	.photo_news_list ul li dl dt{height:30px;word-break:break-all;}
	.photo_news_list ul li dl dt a{color:#2F87C4;font-weight:bold;}
	.photo_news_list ul li dl dt a:link        {color:#2F87C4;text-decoration:none;}
	.photo_news_list ul li dl dt a:visited     {color:#2F87C4;text-decoration:none;}
	.photo_news_list ul li dl dt a:active      {color:#2F87C4;text-decoration:none;}
	.photo_news_list ul li dl dt a:hover       {color:#2F87C4;text-decoration:underline;}
	.photo_news_list ul li dl dt span{color:#C6C8CA;}
	.photo_news_list ul li dl dd{line-height:15px;}
	.photo_news_list ul li dl dd a{color:#808285;}
	.photo_news_list ul li dl dd a:link        {color:#808285;text-decoration:none;}
	.photo_news_list ul li dl dd a:visited     {color:#808285;text-decoration:none;}
	.photo_news_list ul li dl dd a:active      {color:#4D4D4F;text-decoration:none;}
	.photo_news_list ul li dl dd a:hover       {color:#4D4D4F;text-decoration:underline;}



.membership_search{height:30px;padding:9px 40px 0 0;text-align:right; clear:both; margin-top:3px;}


.membership_list{margin-top:20px;border-left:1px solid #E6E6E6;border-right:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;border-top:3px solid #3FADE1;}
.membership_list ul{padding:20px 0 0 0;height:110px;}
.membership_list ul li{position:relative;float:left;width:315px;height:88px;margin:0 18px 0 18px;padding-bottom:20px;display:inline;border-bottom:1px solid #F0F0F0;}
.membership_list ul li.line_last{border-bottom:none;}
	.membership_list ul li .icon{position:absolute;top:70px;left:95px;}
	.membership_list ul li .list_img{float:left;width:124px;height:88px;}
	.membership_list ul li .list_img img{width:100px;height:74px;margin:6px;border:1px solid #DDDDDD;}
	/*
	.membership_list ul li .bg{background:url('../../img/en/tv/membership_list_bg.gif') no-repeat left top;}
	.membership_list ul li .bg_on{background:url('../../img/en/tv/membership_list_bg_on.gif') no-repeat left top;}
	*/
	.membership_list ul li .bg{background:url('/skin/board/youtube/img/membership_list_bg.gif') no-repeat left top;}
	.membership_list ul li .bg:hover{background:url('/skin/board/youtube/img/membership_list_bg_on.gif') no-repeat left top;}
	/*.membership_list ul li .bg_on{background:url('/skin/board/youtube/img/membership_list_bg_on.gif') no-repeat left top;}*/


.membership_list ul li dl{float:left;padding:8px 0 0 0;width:190px;}
	.membership_list ul li dl dt{color:#2F87C4;font-weight:bold;height:24px;}

	.membership_list ul li dl dt a        {font-weight:bold;color:#2F87C4;text-decoration:none;}
	.membership_list ul li dl dt a:link        {color:#2F87C4;text-decoration:none;}
	.membership_list ul li dl dt a:visited     {color:#2F87C4;text-decoration:none;}
	.membership_list ul li dl dt a:active      {color:#2F87C4;text-decoration:none;}
	.membership_list ul li dl dt a:hover       {color:#2F87C4;text-decoration:underline;}
	.membership_list ul li dl dd{line-height:15px;}
	.membership_list ul li dl dd a:link        {color:#808285;text-decoration:none;}
	.membership_list ul li dl dd a:visited     {color:#808285;text-decoration:none;}
	.membership_list ul li dl dd a:active      {color:#4D4D4F;text-decoration:none;}
	.membership_list ul li dl dd a:hover       {color:#4D4D4F;text-decoration:underline;}
	.membership_list ul li dl dd p{padding-top:5px;}
	.membership_list ul li dl dd p span{display:block;float:left;color:#C6C8CA;padding:0 8px 0 8px;background:url('../../img/en/tv/membership_list_line.gif') no-repeat left 2px;}
	.membership_list ul li dl dd p span.date{color:#EE8249;padding:0 8px 0 0;background:none;}



.player_view_slist{position:relative;width:650px;height:181px;padding:0 26px 0 28px;overflow:hidden;background:url('../../img/en/tv/player_view_slist_bg.gif') no-repeat 22px top;}
	.player_view_slist .prev_btn{position:absolute;left:17px;top:77px;}
	.player_view_slist .next_btn{position:absolute;right:16px;top:77px;}
	.player_view_slist ul{width:2000px;padding:20px 0 0 0;height:161px;}
	.player_view_slist ul li{float:left;padding:0 25px 0 24px;width:114px;height:161px;}
	.player_view_slist ul li .list_img{width:114px;height:88px;}
	.player_view_slist ul li .list_img img{width:110px;height:84px;margin:2px;}
	.player_view_slist ul li .bg{background:url('../../img/en/tv/membership_list_bg.gif') no-repeat left top;}
	.player_view_slist ul li .bg_on{background:url('../../img/en/tv/membership_list_bg_on.gif') no-repeat left top;}
	.player_view_slist ul li dl{margin-top:9px;width:100px;}
	.player_view_slist ul li dl dt{color:#2F87C4;font-weight:bold;height:33px;}
	.player_view_slist ul li dl dd{color:#EE8249;}




.event_list{}
	.event_list .one{height:262px;margin-bottom:20px;}
	.event_list .one li{float:left;width:206px;height:262px;padding:10px 10px 0 10px;margin-right:14px;display:inline;background:url('../../img/en/event/event_bg.gif') no-repeat left top;}
	.event_list .one li.last{margin-right:0px;}
	.event_list .one li p{width:206px;height:120px;}
	.event_list .one li dl{margin-top:8px;}
	.event_list .one li dl dt{height:32px;font-weight:bold;color:#2F87C4;}
	.event_list .one li dl dt a:link        {color:#2F87C4;text-decoration:none;}
	.event_list .one li dl dt a:visited     {color:#2F87C4;text-decoration:none;}
	.event_list .one li dl dt a:active      {color:#2F87C4;text-decoration:none;}
	.event_list .one li dl dt a:hover       {color:#2F87C4;text-decoration:underline;}
	.event_list .one li dl dd{}
	.event_list .one li dl dd .list_con{padding:0px;margin:0px;}
	.event_list .one li dl dd .list_con li{height:15px;padding:6px 0 5px 0;margin:0px;color:#808285;background:none;}
	:root .event_list .one li dl dd .list_con li{overflow:hidden;}
	.event_list .one li dl dd .list_con li.con{height:45px;line-height:12px;}



.event_view_top{height:69px;background:url('../../img/en/event/event_view_bg.gif') repeat-x left top;}
	.event_view_top dt{padding:12px 0 0 20px;height:22px;font-weight:bold;color:#FFFFFF;}
	.event_view_top dd{padding:12px 20px 0 20px;height:22px;color:#4D4D4F;}
	.event_view_top dd .date_ing{display:block;float:left;}
	.event_view_top dd .date_end{display:block;float:right;}
	.event_view{padding:20px 0 50px 0;border-bottom:1px solid #F6D5DD;}



.flash_movie_view{height:580px;padding:0 23px 0 23px;background:url('../../img/en/common/bg_movie.gif') no-repeat left top;}
	.flash_movie_view dt{height:21px;padding:19px 0 0 0;font-weight:bold;color:#2F87C4;}
	.flash_movie_view .btn{margin-top:10px;text-align:right;}



.promote_list{height:225px;margin-top:10px;padding:20px 0 0 23px;background:url('../../img/en/tv/promote_list_bg.gif') no-repeat left top;}
	.promote_list .title_img{float:left;width:241px;}
	.promote_list dl{float:left;width:114px;height:160px;text-align:center;padding:0 16px 0 15px;}
	.promote_list dl dt{position:relative;width:114px;height:97px;}
	.promote_list dl dt .icon{position:absolute;top:70px;left:95px;}
	.promote_list dl dt .list_img{width:114px;height:88px;}
	.promote_list dl dt .list_img img{width:110px;height:84px;margin:2px;}
	.promote_list dl dt .bg{background:url('../../img/en/tv/promote_list_sbg.gif') no-repeat left top;}
	.promote_list dl dt .bg_on{background:url('../../img/en/tv/promote_list_sbg_on.gif') no-repeat left top;}
	.promote_list dl dd .title{color:#2F87C4;font-weight:bold;height:47px;}



/*
.relations_list{height:225px;margin-top:10px;padding:20px 0 0 23px;background:url('../../img/en/tv/relations_list_bg.jpg') no-repeat left top;}
	.relations_list .title_img{float:left;width:247px;}
	.relations_list dl{float:left;width:160px;height:160px;padding:0 0 0 45px;}
	.relations_list dl dt{position:relative;width:114px;height:97px;}
	.relations_list dl dt .icon{position:absolute;top:70px;left:95px;}
	.relations_list dl dt .list_img{width:114px;height:88px;}
	.relations_list dl dt .list_img img{width:110px;height:84px;margin:2px;}
	.relations_list dl dt .bg{background:url('../../img/en/tv/promote_list_sbg.gif') no-repeat left top;}
	.relations_list dl dt .bg_on{background:url('../../img/en/tv/promote_list_sbg_on.gif') no-repeat left top;}
	.relations_list dl dd .title{color:#2F87C4;font-weight:bold;height:47px;text-align:center;width:110px;}
*/


.relations_list{height:580px;margin-top:10px;padding:15px 0 0 23px;background:url('../../img/en/tv/relations_list_bg2.jpg') no-repeat left top;}
	.relations_list .title_img{float:left;width:241px;height:500px;}
	.relations_list dl{float:left;width:114px;height:200px;text-align:center;padding:0 16px 0 15px;}
	.relations_list dl dt{position:relative;width:114px;height:97px;}
	.relations_list dl dt .icon{position:absolute;top:70px;left:95px;}
	.relations_list dl dt .list_img{width:114px;height:88px;}
	.relations_list dl dt .list_img img{width:110px;height:84px;margin:2px;}
	.relations_list dl dt .bg{background:url('../../img/en/tv/promote_list_sbg.gif') no-repeat left top;}
	.relations_list dl dt .bg_on{background:url('../../img/en/tv/promote_list_sbg_on.gif') no-repeat left top;}
	.relations_list dl dd .title{color:#2F87C4;font-weight:bold;height:52px;}


.sitemap{}
	.sitemap h3{height:91px;padding:0 0 0 236px;}
	.sitemap .sitemap_left{float:left;width:216px;}
	.sitemap .sitemap_list{float:left;width:490px;text-align:left;}
	.sitemap .sitemap_list dl{float:left;width:130px;padding:0 10px 0 20px;}
	.sitemap .sitemap_list dl dt{height:37px;}
	.sitemap .sitemap_list dl dd{}
	.sitemap .sitmap_space{clear:both;height:40px;}



.screenshot_area{clear:both;margin-top:30px;height:290px;background:url('../../img/en/tournaments/screenshot_bg.gif') no-repeat left top;}
	.screenshot_area h3{padding:14px 0 29px 24px;height:25px;}
	.screenshot_area p{float:left;padding:0 0 0 39px;}
	.screenshot_area p img{width:252px;height:182px;border:1px solid #FFFFFF;}
	.screenshot_area dl{float:left;padding:0 0 0 44px;}
	.screenshot_area dl dt{height:15px;margin-bottom:15px;}
	.screenshot_area dl dd ul{height:74px;}
	.screenshot_area dl dd ul.last{margin-top:5px;}
	.screenshot_area dl dd ul li{float:left;margin:0 4px 0 0;display:inline;}

	.game_entry_con{margin-top:-37px;}

	.screenshot_info{padding:29px;border-top:1px solid #DFDFDF;}
		.screenshot_info .logo{float:left;margin-top:5px;width:219px;}
		.screenshot_info .screenshot_info_list{float:left;width:330px;padding:0;}
		.screenshot_info .screenshot_info_list dl{clear:both;padding:5px 0 6px 0;height:13px;background:url('../../img/en/tournaments/game_entry_dot_line.gif') no-repeat left bottom;}
		.screenshot_info .screenshot_info_list dl dt{float:left;width:70px;padding-top:2px;}
		.screenshot_info .screenshot_info_list dl dd{float:left;width:257px;}
		.screenshot_info .screenshot_info_list dl dd.title{color:#F96C1B;font-weight:bold;font-size:12px;}
		.screenshot_info .screenshot_info_list .btn{margin-top:15px;margin-bottom:50px;}

.display_y { clear:both; padding-top:30px; }


.program_sc{margin:48px 10px 0 296px;}
.program_list{margin-top:10px;}
.program_list th{height:22px;text-align:center;color:#FFFFFF;font-weight:bold;background:#D94736;}
.program_list th.tline{background:#D94736 url('../../img/en/tournaments/program_table_tline.gif') no-repeat right top;}
.program_list td{height:27px;padding:0 10px 0 10px;text-align:left;color:#6F6F6F;background:url('../../img/en/tournaments/program_dotline.gif') no-repeat right bottom;}
.program_list td.day{text-align:center;font-weight:bold;color:#4D4D4F;border-bottom:1px solid #F0F0F0;background:none;}
.program_list td.bline{border-bottom:1px solid #F0F0F0;background:none;}
.program_list td span{display:block;float:left;}
.program_list td span.txt{padding:0 0 0 5px;}
.program_list td span.txt_org{color:#D94736;font-weight:bold;}
.program_list td span.btn{float:right;}

/* 2010-10-13 선수검색 김은주추가 */
.profileWrap {width: 676px; padding: 8px 15px; border-top: 1px solid #d12c55; border-bottom: 1px solid #f6d5dd; overflow: hidden;}
.profileWrap .thumb {float: left; margin-right: 25px;}
.profileWrap dl {width: 535px; float: left;}
.profileWrap dl dt {width: 80px; float: left; clear: left; padding: 6px 0 4px 0; background: url('../../img/en/record/vline_01.gif') no-repeat right 8px;}
.profileWrap dl dd {width: 440px; float: left; padding: 6px 0 4px 15px; color: #4d4d4f; font-size: 11px;}
.list_box_new{clear:both;background:url('../../img/en/common/list_tbg_new.gif') repeat-x left top;}
	.list tr th.new_bg{background:url('../../img/en/common/l_line_new.gif') no-repeat right top;}

/*20121107 추가*/
.sub_tab_area {clear:both;float:left;width:100%;}
.sub_tab_area li {float:left;padding:0;}/*background:url('../../img/en/tournaments/sub_tab_bar.gif') no-repeat right 7px;*/
.sub_tab_area li .subTab {cursor:pointer;cursor:hand;}
.sub_tab_area li.last-item {background:none;}
.subContent {display:none;}


/* 토너먼트 탭 */
.tab_ul {overflow:hidden;margin-bottom:20px}
.tab_li {float:left}
.tab_li img {width:120px;height:31px}
.tab_li img.last {width:160px}
